local L = LibStub("AceLocale-3.0"):NewLocale("SpellReminder", "zhCN")
if not L then return end

-- By wowui.cn & digmouse (merged by oridan)
-- core
L["None"] = "无"
L["Expiring Only"] = "仅监控即将消失的"
L["Expired Only"] = "仅监控已经消失的"
L["Both"] = "Both"
	
L[" Totem"] = "图腾" --  there's no space in Chinese
L[" Weapon"] = "武器" -- there's no space in Chinese
	
L["Detected new spell! (%s)"] = "检测到新的法术!(%s)" -- spell name

L["Normal"] = "普通"
L["Emphasis"] = "重要"
	
L["%s has had its custom group reset."] = "%s 已有了自定义的组." -- spell name
L["Filter for '%s' has been reset."] = "'%s'过滤器已被重置" -- filter name
L["You should reload your UI after deleting a bar group."] = "删除一个计时条组后你必须重置你的插件"
	
L["%s over in %d seconds!"] = "%s 将在 %d 秒后消失!" -- bar name ,  seconds
L["%s has EXPIRED!"] = "%s 已过期" -- bar name

L["Filter Priorities"] = "过滤器优先级"
L["Set priorities for the filters."] = "设置过滤器的优先级"
L["Increase the priority of this filter."] = "增加过滤器的优先级"
L["Highest Priority"] = "最高优先级"
L["Lowest Priority"] = "最低优先级"
	
-- options
L["Click a spell to stop tracking."] = "点击一个法术停止监测."
L["Options for SpellReminder."] = "SpellReminder选项"
L["Spell Setup"] = "法术设置"
L["Setup spell reminders."] = "设置法术过期提醒"
L["Inactive"] = "不活动"
L["Inactive Spells"] = "不活动的法术"
L["Disable Detection"] = "禁用探测"
L["Disables the detection of new spells."] = "禁用探测新法术"
L["Default Bar Color"] = "默认计时条颜色"
L["Set the default color of the reminder bars."] = "设置默认计时条颜色"
L["Clear All Spells"] = "清除所有法术"
L["Will force SpellReminder to forget all options for ALL spells, including detected spells and pet spells."] = "强制清除所有法术到期提醒的配置"
L["Clear Inactive Spells"] = "清除不活动的法术"
L["Will force SpellReminder to forget all options for inactive spells."] = "强制清除所有不活动的法术"
L["Timer Bars"] = "计时条"
L["Setup bar animation options and scaling."] = "设置计时条外观"
L["Bar Groups"] = "计时条组"
L["Setup Bar Groups"] = "设置计时条组"
L["Filters"] = "过滤器"
L["Filter different spell types."] = "过滤不同的法术类型"
L["Self"] = "自身" -- aka "player"
L["Which group should self casts be sent."] = "自身施法发送到组"
L["Buffs"] = "Buffs"
L["Which group should buffs be sent."] = "Buff发送到组"
L["Debuffs"] = "Debuffs"
L["Which group should debuffs be sent."] = "Debuff发送到组"
L["Cooldowns"] = "冷却"
L["Which group should cooldowns be sent."] = "冷却发送到组"
L["Target"] = "目标"
L["Which group should current target be sent."] = "当前目标发送到组"
L["Focus"] = "焦点"
L["Which group should focus be sent."] = "焦点目标发送到组"
L["Lock timer bars"] = "锁定计时条"
L["Lock the position of the timer bars."] = "锁定计时条"
L["Reset Bars"] = "重置计时条"
L["Reset the posion of the bars."] = "重置计时条"
L["Test Bars"] = "测试计时条"
L["Create sample reminder bars to test your layout."] = "测试计时条"
L["Bar Formatting"] = "计时条样式"
L["Various formating options for the bars."] = "设置计时条样式"
L["Icon Border"] = "图标边框"
L["Show a border on the icon."] = "显示图标边框"
L["Display Text"] = "显示文字"
L["Set the format of the text that appears on the bars.  Possible values are: %n (spell name) %r (spell rank) %t (target) %a (applications)"] = "设置计时条里文字显示的格式. 常用参数: %n (法术名) %r (法术等级) %t (目标) %a (动作)"
L["Texture"] = "材质"
L["Set the Bar Texture"] = "设置材质"
L["Bar Width"] = "宽度"
L["Set the Bar Width"] = "设置计时条宽度"
L["Bar Height"] = "高度"
L["Set the Bar Height"] = "设置计时条高度"
L["Font"] = "字体"
L["Set the Bar Font"] = "设置计时条字体"
L["Font Size"] = "字体大小"
L["Set the Cast Bar Font Size"] = "设置计时条字体大小"
L["Debug Mode"] = "Debug模式"
L["Show Debug Messages."] = "显示Debug信息"
L["Process Cooldowns"] = "法术冷却计时"
L["Creates bars for spell cooldowns."] = "建立一个法术冷却计时条"
L["Flash Bars"] = "闪动计时条"
L["Flash bars when they are expiring."] = "当将要过期时闪动计时条"
L["Text Warnings"] = "文字提醒"
L["Select which Text Warnings to display"] = "选择文字提醒的方式"
L["Audiable Warnings"] = "声音提醒"
L["Play a sound when a spell is about to expire."] = "当法术到期播放声音提醒"
L["Add New"] = "增加"  -- referring to bar group
L["Name of the new group."] = "新的组名字"
L["Setup Group"] = "设置组"
L["Group Name"] = "组名字"
L["Name of the Bar Group"] = "计时条组的名字"
L["Grow Upward"] = "向上增长"
L["Bars stack ontop of each other instead of underneath each other."] = "计时器堆叠向上增长"
L["Reverse Sort"] = "反转"
L["Sort timer bars in reverse."] = "反转计时器"
L["Reset Position"] = "重置位置"
L["Reset group position to center."] = "重置位置到屏幕中间"
L["Emphasise"] = "重要"
L["Bars from this group will emphasise."] = "这个组的计时条被设置为重要"
L["Bar Scale"] = "计时条缩放"
L["Default Bar Scale."] = "默认缩放"
L["Delete"] = "删除"
L["Delete this group"] = "删除此组"
L["Setup reminder for %s|nClick to %s"] = "设置提醒器为%s|n点击更改为%s" -- spell name  ,  ("activate" or "deactivate")
L["activate"] = "激活"
L["deactivate"] = "未激活"
L["Show Self"] = "显示自身"
L["Show this spell if its cast on yourself."] = "显示自身施放的"
L["Show Others"] = "显示他人"
L["Show this spell when its cast on others"] = "显示他人施放的"
L["Single Tracking"] = "单独跟踪"
L["This will only track one instance of this spell at any one time.  Useful for Soulstone."] = "单独跟踪一个法术"
L["Display Name"] = "显示名字"
L["Spell name text to display on the bar. For example an abbreviation."] = "是否在计时条上显示法术名"
L["Reminder"] = "提醒器"
L["Reminder occurs when the spell duration remaining reaches this value."] = "当法术持续时间到达这个值时触发提醒器"
L["Bar Color"] = "计时条颜色"
L["Set the color of the reminder bar."] = "设置计时条颜色"
L["Allow Custom Sound"] = "允许自定义声音"
L["Allow selection of a custom sound."] = "允许自定义声音"
L["Custom Sound"] = "自定义声音"
L["Play a sound when a spell is about to expire."] = "当法术将要过期时播放声音"
L["Allow Custom Group"] = "允许自定义组"
L["Allow selection of a custom destination group."] = "允许自定义组"
L["Custom Group"] = "自定义组"
L["Which group should this spell be sent to."] = "法术发送到组"